2.3.2-RELEASE-p1



  • Hello,

    Just looking to see if anyone has a link to a mirror to this version. Tried upgrading my 3 pfsense boxes running on Alix boards to 2.3.3 and failed horribly on all. Browsning the forums it looks like it could be openvpn.

    Had to issues with anyone on 2.3.2-p1 and would like to revert the one that did work back to that version but can't find it anywhere.

    Doesn't seem to be here https://atxfiles.pfsense.org/mirror/downloads/old/



  • I don't think full images were provided for that, it was just an upgrade from 2.3.2 to 2.3.2-p1
    So it might be tricky to get back to it now that an upgrade from 2.3.2 will go straight to 2.3.3

    Might be easier to sort out what the problem is?


  • Rebel Alliance Developer Netgate

    "failed horribly" how?

    We tested 2.3.3 on ALIX (I've been running it on my ALIX for months), and we tested upgrading from older versions in various stages (e.g. 2.2.x to 2.3.3, 2.3.2-p1 to 2.3.3).

    There isn't a way to get back to just 2.3.2-p1 at this stage, since it was an errata release. Fixing your setup to work with 2.3.3 would be simpler.


Log in to reply